---
title: You + HIFIS
title_image: default
layout: default
title_image: default
excerpt:
    "Our purpose is to support you, as a scientist,
    Helmholtz employee or research project. Learn how HIFIS aims
    to simplify your daily work with the Helmholtz Cloud,
    a Helmholtz-wide login mechanism or software services."
---

## What do we offer?
Our purpose is to support you, as a scientist, Helmholtz employee or research project.
To this aim, since summer 2019, we are setting up the HIFIS platform, that is building

- the [**Helmholtz Cloud**](../cloud-platform), providing a portfolio of seamlessly accessible IT services to simplify your daily work,
- a **Helmholtz-wide login mechanism**, the [Helmholtz AAI]({% post_url 2020/07/2020-07-24-helmholtz-aai %}),
- a stable, high-bandwidth **network infrastructure** connecting all Helmholtz centers,
- [**Software services**](#software-services) to provide you with a common platform,
  [training](https://software.hifis.net/events) and
  [support](https://software.hifis.net/services/consulting) for high-quality sustainable software development.

### Helmholtz Cloud
The cloud team is currently preparing the Initial Service Portfolio.
In interviews with different groups of scientists and with IT specialists of all centers a list of over 100 potential IT services was compiled.
Based on an evaluation matrix with a list of selection criteria, approximately 20 of 25 services will be compiled as an Initial Service Portfolio. 

The most promising candidates so far are e.g. JupyterHub, OpenStack, GitLab, Storage on demand, Sync&amp;Share, Kubernetes, Redmine, LimeSurvey, Mattermost, Rocket.Chat, Zammad, Singularity, etc.

The first IT services are expected to be technically available by the end of 2020. Please [contact us](mailto:contact@hifis.net) if you are interested in using them.

#### Becoming Service Provider for a new Service
You have a new IT service, application or program and you would like to provide it to other users via the Helmholtz Cloud, e.g. another Helmholtz Centre or a European partner organization?

Please get in touch with us. The portfolio of the Helmholtz Cloud will be continuously expanded and updated.

#### Your feedback about the service portfolio
Your contribution is very valuable to us. We would like to exchange views with our users on a regular basis in order optimize the composition of the service portfolio continuously. [Please write to us](mailto:contact@hifis.net) if we may contact you.

#### Helmholtz Cloud Service Portfolio
The Helmholtz Cloud will appear as a federated cloud. All services are hosted by one of the 19 Helmholtz centers. There will be some services that are available for all Helmholtz employees. But in many cases, it will be unavoidable to sign an additional agreement between the providing center and the using organization. So, the services you can use will depend if the agreements between your organization and the providing Helmholtz center exists.

All services in the Helmholtz Cloud are for free.

#### International Connectivity
The Helmholtz Cloud is accessible for international users via the Helmholtz AAI. Helmholtz AAI is a member of <a href="https://edugain.org/" target="_blank">eduGAIN</a>, so if your institution participates in eduGAIN you will be able to authenticate with your home institution credentials. We are also planning to provide social logins, like GitHub or OrcID, in case your institution does not participate in eduGAIN.
### Software Services
HIFIS Software Services' mission is to empower scientists of any domain to implement and to
perpetuate modern scientific software development principles in order to make research software engineering more sustainable.

#### [Education & Training](https://software.hifis.net/services/training)
The purpose of the Education & Training component is to offer courses, materials, and workshops
to help you in getting started, or to boost your software engineering practices.
On [this page](https://software.hifis.net/services/training), you can find upcoming workshops
on a range of topics, as well as external resources to help you get started.

#### [Consulting](https://software.hifis.net/services/consulting)
The Software team offers free-of-charge consulting as a service to research groups within the Helmholtz umbrella.
We can help you deal with specific licensing issues, migrating code between different environments
and languages, setting up new projects, and other problems that you need to solve. 

[Fill out the form](https://software.hifis.net/services/consulting) to request a consulting.

#### [Community Building](https://pad.gwdg.de/s/BkAKOLoPL)
HIFIS Software will build and foster communities to support the necessary cultural change
in science when dealing with research software.
We will build and run an exchange network between the Helmholtz centers and
will also provide guidance on how to build communities of practice.

Currently, we are investigating a concept called [HackyHour](https://github.com/amandamiotto/HackyHourHandbook).
[Join us](https://pad.gwdg.de/s/BkAKOLoPL) on our next event.
We would be more than happy, to have you on board!
